{% set CodiceModulo = "DOM-SVI-CAU" %}
{% set Urn = "document:c_g920:svincolo.cauzione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di svincolo della cauzione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Domanda di svincolo della cauzione
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'domanda di svincolo della cauzione'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Domanda di svincolo della cauzione
</h1>

{{ anagrafica.societa("TitolareNonImportare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
    che i lavori di scavo e di esecuzione del ripristino definitivo sono iniziati in data
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Data inizio lavori
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioLavori" name="Parametri_DataInizioLavori" style="width: 100%;" label="Data inizio lavori" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Data invio comunicazione di inizio lavori
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataInvioComunicazione" name="Parametri_DataInvioComunicazione" style="width: 100%;" label="Data invio comunicazione di inizio lavori" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero di protocollo della comunicazione di inizio lavori
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroProtocolloInizioLavori" name="Parametri_NumeroProtocolloInizioLavori" style="width: 100%;" label="Numero di protocollo della comunicazione di inizio lavori" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            che i lavori di scavo e di esecuzione del ripristino definitivo sono stati ultimati in data
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Data fine lavori
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataFineLavori" name="Parametri_DataFineLavori" style="width: 100%;" label="Data fine lavori" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Data invio comunicazione di fine lavori
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataInvioComunicazioneFine" name="Parametri_DataInvioComunicazioneFine" style="width: 100%;" label="Data invio comunicazione di fine lavori" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero di protocollo della comunicazione di fine lavori
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroProtocolloFineLavori" name="Parametri_NumeroProtocolloFineLavori" style="width: 100%;" label="Numero di protocollo della comunicazione di fine lavori" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    che la cauzione / garanzia / polizza fideiussoria versata
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Modalità di versamento della cauzione, garanzia o polizza fideiussoria
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_ModalitaVersamento" name="Parametri_ModalitaVersamento" style="width: 100%;" label="Modalità di versamento della cauzione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Importo della cauzione, garanzia o polizza fideiussoria
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Importo" name="Parametri_Importo" style="width: 15%;" label="Importo" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          venga restituita con la seguente modalità di riscossione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Modalità di riscossione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
            accredito sul c/c postale o bancario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Istituto bancario
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_IstitutoBancario" name="Parametri_IstitutoBancario" style="width: 100%;" label="Istituto bancario" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Codice IBAN
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CodiceIBAN" name="Parametri_CodiceIBAN" style="width: 100%;" label="Codice IBAN" format="iban" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intestatario conto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Cognome" name="Parametri_Cognome" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Nome" name="Parametri_Nome" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}